@media screen and (min-width: 1397px) and (max-width: 1920px) {
  .logo:before {
    position: absolute;
    content: "";
    top: -16px;
    right: 18px;
    display: block;
    height: 145px;
    width: 501px;
    z-index: -6;
    background-image: url(../images/logo-bg.png);
    background-repeat: no-repeat;
    transform: skew(-1deg, 0deg);
    box-shadow: 12px -3px X ` 1px #fffffffa;
  }
}

@media screen and (min-width: 1152px) and (max-width: 1310px) {
  /*Ameya*/
}

@media screen and (min-width: 1397px) and (max-width: 1920px) {
  /*Salman*/
  span.button-text {
	font-size: 18px;
}
.butn-bg{
	width: 50%;
}
}

@media screen and (min-width: 1199px) and (max-width: 1366px) {
}

@media screen and (min-width: 800px) and (max-width: 1280px) {
	span.button-text {
		font-size: 18px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1198px) {
}

/********Sm-start*******/
@media screen and (min-width: 768px) and (max-width: 991px) {
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
}

@media screen and (min-width: 480px) and (max-width: 766px) {
}

/********xs-start********/
@media screen and (max-width: 767px) {
  .head-certify {
    display: none;
  }
  .head-top {
    display: none;
  }
  .hm-prod-head h2 {
    font-size: 25px;
  }
  .contact-head h2 {
    font-size: 22px;
  }
  #header-top:after {
    right: 0;
    top: 40px;
    width: 100%;
    height: 43px;
  }
  #header-top {
    height: 81px;
  }
  .update_banner_hed h1 {
    font-size: 22px;
    letter-spacing: 1px;
    padding: 0;
  }
  .tech-text h1 {
    font-size: 22px;
  }
  .hm-prod-head h2:before,
  .hm-prod-head h2:after {
    display: none;
  }
  .hm-client-section h4:before {
    left: 100px;
  }
  .hm-text h4:before {
    top: 36px;
    left: 95px;
  }
  .hm-key-dtl h4 {
    font-size: 19px;
    padding-top: 15px;
  }
  .hm-abts-dtl h5:before,
  .abt-text h5:before {
    top: 25px;
    left: 98px;
  }
  .count_box h5 {
    font-size: 30px;
    padding: 0 0 5px;
  }
  .footer_add h5 {
    padding-bottom: 5px;
  }
  .li-text1 h5,
  .li-text h5 {
    padding: 15px 0;
    font-size: 14px;
  }
  .contact-box h5 {
    font-size: 16px;
    margin-bottom: 0px;
    margin-top: 10px;
  }
  .logo:before {
    top: -30px;
    right: 87px;
    height: 105px;
    width: 530px;
  }
  .mobile-nav-toggle {
    position: absolute;
    margin-top: 25px;
  }
  .logo img {
    width: 32%;
  }
  .bucket-icon img {
    width: 75px;
  }
  .hm-abts-dtl h2,
  .abt-text h2 {
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 10px;
    margin-top: 18px;
    text-align: center;
  }
  .inner_product_hed h2 {
    margin: 0;
    letter-spacing: 0.5px;
    font-size: 21px;
    font-weight: 700;
    padding-bottom: 0;
  }
  .hm-abts-dtl h5,
  .abt-text h5 {
    font-size: 14px;
    margin-bottom: 20px;
    margin-top: 0;
    text-align: center;
  }

  .hm-abts-dtl ul li {
    width: 90px;
    margin-right: 8px;
  }
  .hm-abts-dtl ul {
    margin-bottom: 30px;
  }
  .hm-abts-img {
    margin: 40px 0 0;
  }
  .counter-new ul {
    display: block;
    text-align: center;
  }
  .hm-abts-img:after {
    top: 11px;
    left: 37px;
  }
  .key-sector-head h4,
  .hm-client-section h4 {
    font-size: 22px;
  }
  .other_list h4,
  .specifications_data h4 {
    padding-bottom: 0;
    text-align: center;
    font-size: 14px;
    margin: 0 0 0 0;
  }
  .footer_rgt_bg ul li a {
    padding: 0 14px;
  }
  .footer_rgt_bg ul li {
    margin: 5px 0;
  }
  .counter ul li {
    padding: 0 0 15px 0;
    width: 45%;
  }
  .footer_rgt_bg ul {
    text-align: center;
  }
  .footer_add {
    margin-top: 15px;
    padding-bottom: 0;
  }
  .inner_banner_sec h1 {
    top: 10%;
    left: 5%;
    font-size: 15px;
    padding: 10px 15px;
  }
  .product_inner-main {
    padding: 60px 0 60px 0;
  }
  .table-heading h4 {
    font-size: 22px;
    line-height: 30px;
  }
  .middle {
    margin: 0;
  }
  .inn_prd_rht_hed h3 {
    font-size: 18px;
  }
  .hm-abts-dtl p,
  .hm-text p {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 22px;
  }
  .hm-key-dtl p,
  .counter_detail span,
  .count_box .counter_detail,
  .other_list span,
  .application_list ul li span {
    font-size: 14px;
    line-height: 22px;
  }
  .footer_add p a,
  .footer_add p,
  .update_product_banner .banner_nav li a,
  .abt-text p,
  .abt-text1 p,
  .inner_para p,
  .specification li,
  .contact-box a,
  .contact-box p {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.5px;
  }
  .inner_para p {
    margin-top: 10px;
  }
  .update_product_banner .banner_nav li {
    font-size: 11px;
  }
  .update_product_banner .banner_nav li a {
    font-size: 11px;
  }
  .inn_prd_rht_hed {
    margin-top: 30px;
  }
  .inn-prd-hd {
    margin-top: 30px;
  }
  .hm-abts {
    padding: 40px 0 40px;
  }
  .animated-button {
    padding: 8px 15px;
    font-size: 14px;
  }
  .bucket-box .box-body span {
    line-height: 22px;
  }
  .key-sector {
    padding: 40px 0 0 0;
  }
  .key-sector-head {
    padding-bottom: 30px;
  }
  .animate-button {
    margin-top: 5px;
  }
  .hm-quality-iso {
    padding: 15px 0 80px 0;
    text-align: -webkit-center;
  }
  .bucket-box .bucket-icon {
    margin-bottom: 15px;
  }
  .count_box {
    box-shadow: none;
  }
  .hm-section {
    padding: 40px 0 40px;
  }
  .hm-section .row .col-md-2 {
    width: 50%;
  }
  .row.client-mt {
    margin-top: 0;
  }
  #footer_main {
    padding: 40px 0 40px 0;
  }
  .footer_logo img {
    width: 50%;
  }
  .footer_rgt_bg {
    padding: 0px 0 40px;
  }
  .footer_middle {
    padding: 40px 0;
  }
  .social-icon {
    margin-bottom: 15px;
  }
  /* about page */
  .enquiry_btn {
    font-size: 14px;
    padding: 7px 15px;
    margin-top: 5px;
  }
  .update_product_banner {
    background-size: 120%;
    min-height: 200px;
    padding-top: 45px;
    text-align: center;
  }
  ul.banner_nav.clearfix {
    justify-self: center;
  }
  .contain {
    padding: 40px 0 40px;
  }
  .contain .row {
    margin: 0;
  }
  .abt-img {
    margin: 25px 0 0 0;
  }
  .abt-text1 {
    margin-top: 40px;
  }
  #inner_product_section {
    padding: 40px 0 20px 0;
  }
  .other_list {
    margin-top: 25px;
  }
  .other_list li {
    padding: 10px 0 0;
  }
  .inner_product_bx {
    margin: 30px 0 0 0;
  }
  .col-md-12.col-sm-12.col-lg-12.order-md-5.order-sm-5 {
    overflow: auto;
  }
  div#mb30 {
    margin: 40px 0 0 0;
  }
  #product_table {
    padding: 40px 0 15px 0px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .application_data h4 {
    font-size: 17px;
    padding-bottom: 5px;
  }
  .application_list {
    margin: 0 0 25px 0;
  }
  td {
    font-size: 14px;
  }
  div#appli {
    margin: 20px 0 0px 0;
  }
  section.inner-pro-section {
    overflow-x: auto;
    margin: 15px 0 15px 0;
  }
  .tech-text h2 {
    color: #1e1e1e;
    font-size: 20px;
    font-weight: 800;
    margin-top: 40px;
  }
  .tech-img {
    padding: 25px 15px 25px 15px;
  }
  .tech-img img {
    height: 202px;
  }
  .specification {
    margin-top: 5px;
  }
  h2#h2id {
    margin: 10px 0 0 0;
    font-size: 17px;
  }
  .box1 {
    margin: 0 0 40px 0;
  }
  .lit-img {
    justify-self: center;
  }
  section.literature {
    padding: 40px 0 20px 0;
  }
  .contact {
    padding: 40px 0;
  }
  .contact-head {
    margin-top: 40px;
    margin-bottom: 15px;
  }
  .contact-box img {
    width: 15%;
  }
  .contact-box {
    text-align: center;
    margin: 10px 0;
  }
  .contact-form input {
    padding: 5px 10px;
    margin-bottom: 15px;
  }
  button.butn-bg {
    width: 100%;
  }
  .contact-form .butn-bg {
    margin: 0px auto 0;
  }
  .butn-bg {
    height: 40px;
	padding: 0px 12px;  
}
span.button-text{
	font-size: 14px;
}

.quickcontact { display:none; }




}

@media screen and (max-width: 400px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}
